<div class="">
    <div class="row">
        <app-header></app-header>
        <div class="row content">
            <div class="col-7">
                <div class="image-div">
                    <svg width="638" height="557" viewBox="0 0 638 557" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M584.58 335.681C584.58 487.98 512.99 550.748 342.954 550.748C172.917 550.748 0 595.886 0 443.587C0 367.684 18.6491 85.0591 74.0468 35.1949C129.804 -14.993 468.109 3.2221 553.403 3.2221C723.439 3.2221 584.58 183.382 584.58 335.681Z" fill="url(#paint0_linear_516_5068)"/>
                        <defs>
                        <linearGradient id="paint0_linear_516_5068" x1="169.528" y1="-9.78685e-06" x2="564.677" y2="370.731" gradientUnits="userSpaceOnUse">
                        <stop stop-color="#E21A22"/>
                        <stop offset="1" stop-color="#0D1950"/>
                        </linearGradient>
                        </defs>
                    </svg>
                    <img src="../../../../assets/images/pdfFormGenerator.png"/>  
                </div>
            </div>
            <div class="col-5 login-div">

                <div class="login-view">
                    <div class="sign-up">
                        <form [formGroup]="formGroup">
                            <div class="input">
                                <pacifish-input label="Email:"
                                [formGroup]="formGroup"
                                [controlName]="'login'"
                                [type]="'email'"
                                ></pacifish-input>
                            </div>
                            <div class="input">
                            <pacifish-input label="Password:"
                            [formGroup]="formGroup"
                            [controlName]="'password'"
                            [type]="'password'"
                            ></pacifish-input>
                            </div>
                            <div class="text-center">
                                <button
                                [disabled]="!formGroup.valid"
                                type="submit" 
                                (click)="loginViaEmailAndPassword()"
                                class="btn btn-primary btn-sign-in">  
                                    <span >Sign in</span> 
                                </button>
                            </div>
                        </form>
                    </div>
                    </div>

            </div>
        </div>
    </div>
  </div>